/*  */
@font-face {
  font-family: "Cairo Black";
  src: url("../webfonts/Cairo-Black.ttf");
  font-display: swap;
}

/*  */
@font-face {
  font-family: "Cairo Bold";
  src: url("../webfonts/Cairo-Bold.ttf");
  font-display: swap;
}

/*  */
@font-face {
  font-family: "Cairo ExtraBold";
  src: url("../webfonts/Cairo-ExtraBold.ttf");
  font-display: swap;
}

/*  */
@font-face {
  font-family: "Cairo ExtraLight";
  src: url("../webfonts/Cairo-ExtraLight.ttf");
  font-display: swap;
}

/*  */
@font-face {
  font-family: "Cairo Light";
  src: url("../webfonts/Cairo-Light.ttf");
  font-display: swap;
}

/*  */
@font-face {
  font-family: "Cairo Medium";
  src: url("../webfonts/Cairo-Medium.ttf");
  font-display: swap;
}

/*  */
@font-face {
  font-family: "Cairo Regular";
  src: url("../webfonts/Cairo-Regular.ttf");
  font-display: swap;
}

/*  */
@font-face {
  font-family: "Cairo SemiBold";
  src: url("../webfonts/Cairo-SemiBold.ttf");
  font-display: swap;
}

/*  */
@font-face {
  font-family: "Cairo VariableFont";
  src: url("../webfonts/Cairo-VariableFont.ttf");
  font-display: swap;
}

body {
  overflow-x: hidden;
  direction: rtl;
  unicode-bidi: embed;
}

a,
h1,
h2,
h3,
h4,
span,
p,
li,
button,
div,
select,
option,
h5,
h6,
div,strong,td,tr,table {
  font-family: "Cairo Regular" !important;
}

.b-breadcrumb-list li {
  padding: 0 0 0 1.375rem;
}

.b-breadcrumb-list li:after {
  left: 0;
  right: auto;
}

footer-bottom .col:last-child {
  justify-content: left;
}

.filter-wp form .filter-champs {
  margin-right: 0;
  margin-left: 25px;

}

.footer-bottom .col:last-child {
  justify-content: left;
}

.c-wysiwyg ul {
  /* padding-right: .937rem; */
  /* padding-left: 0; */
}

.c-wysiwyg ul li {
  padding-right: 1.875rem;
  padding-left: 0;
}

.c-wysiwyg ul li:before {
  right: 0;
  left: auto;
}

.c-wysiwyg ul li:not(:last-child):after {
  right: 5px;
  left: auto;
}

.a2a_default_style:not(.a2a_flex_style) a {
  float: right !important;
  margin-left: 10px;
  margin-right: 0;
}

.row--column-item .box--wrapper-sc-img {
  left: 0;
  right: auto;
}

.card--row-scroll .row--column-item:nth-child(even) {
  justify-content: left;
}

.card--row-scroll .row--column-item:nth-child(even) div:last-child {
  right: 0;
  left: auto;
}

.img--icon {
  left: 25px;
  right: auto;
}

.faq_title span.arrow {
  left: 20px;
  right: auto;
}

.item--scroll {
  text-align: right;
}

.list--video .owl-nav,
.slider-center .owl-stage-outer {
  direction: ltr;
}

.wrapper-two-row img {
  transform: translate3d(40px, 0, 0);
}

#videoModal .modal-content .btn-close {
  text-align: left;
  width: 100%;
}
.main-menu a.nav-link {
  font-size: 22px;
}
.dir--img:nth-child(1) {
  border-left: 2px solid;
  border-right: 0px solid;
  padding-left: 19px;
  padding-right: 0;
}
.show_all_menu ul.navbar-nav {
  gap: 0 20px !important;
}
.show_all_menu ul.navbar-nav {
  justify-content: space-between;
}

.show_all_menu ul.navbar-nav >li {
  width: auto;
}
@media (max-width: 1119px) {
  .card--row-scroll .row--column-item:nth-child(odd)>div:last-child {
    text-align: left;
  }

  .card--row-scroll .row--column-item:nth-child(even)>.box--wrapper-sc:first-child>div {
    padding: 0px 50px 0 0;
  }
}

@media (max-width: 991px) {
  .glyphicon {
    float: left;
  }

  .li_with_arrow a.list-product-cat:after {
    float: left;
  }

  .wrapper--mobile>div:last-child {
    text-align: left;
  }

  .wrapper-top-mobile>div:last-child {
    text-align: left;
  }
}


@media (max-width: 767px) {
    .c-wysiwyg ul li {
        padding-right: 1.00rem !important;
    }
}
